<?php
$this->pageTitle=Yii::app()->name . ' - Error';
$this->breadcrumbs=array(
	'Error',
);
?>

<h2>Greška <?php echo $code; ?></h2>

<div class="alert alert-error" >
<?php echo CHtml::encode($message); ?>
</div>